﻿/* DEFAULTS
----------------------------------------------------------*/
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

body   
{
    background: #ffffff;
    font-size: .80em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif  !important;
    margin: 0px;
    padding: 0px;
}
.orange-btn .x-btn-tl, .orange-btn .x-btn-tr, .orange-btn .x-btn-tc, .orange-btn .x-btn-ml, .orange-btn .x-btn-mr, .orange-btn .x-btn-mc, .orange-btn .x-btn-bl, .orange-btn .x-btn-br, .orange-btn .x-btn-bc {
    background-image:url("../images/common/btn_additional.gif");
}
p.child_element a
{
    text-decoration: none;
    cursor: pointer;
}
p.child_element a:hover
{
    color: #fff;
    text-decoration: none;
}
p.child_element:hover
{
    color: #fff;
    background-color: #1c92ba;
    cursor: pointer;
}
p.child_element
{
    padding-top: 10px;
    padding-left: 15px;
    height: 45px;
    color: #04408c;
    background-color: #fff;
    vertical-align: middle;
    font-size: 14px;
}
.specialanchor a
{
    color: #90b6e1;
    font-size:medium;
}
.specialanchor a:link, .specialanchor a:visited
{
    color: #90b6e1;
}
a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    width: 960px;
    background-color: #fff; /* фон страницы */ 
    margin: 0px auto 0px auto;
    /*border: 0px;*/
    border: none; /* рамка для страницы */
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;    
    width: 100%;
    height: 139px;
    background-image: url(../Images/TOP_banner.png);   
}

.header h1
{
    font-weight: 300;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: Black;
    border: none;
    
    font-size: 1.5em;
    text-align: center;        
}

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}

.tabs
{
    width: 100%;
    background: #bdbec0;    
}

/* Каталог   
----------------------------------------------------------*/

.catalogBanner
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #e7e8e9;
    width: 100%;
}

.catalogBanner h1
{
    font-weight: 300;
    margin: 0px;
    padding: 5px 0px 0px 5px;
    color: #6d6e71;
    border: none;
    height: 50px;
    font-size: 2.0em;
    text-align: left;    
}

/* Показатель   
----------------------------------------------------------*/

.indicatorCatalog
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: #e7e8e9;
    width: 100%;
}

.indicatorCatalog h1
{
    font-weight: 300;
    margin: 0px;
    padding: 5px 0px 0px 5px;
    color: #989a9d;
    border: none;
    height: 40px;
    font-size: 2.0em;
    text-align: left;    
}

/* Первый заголовок для всех страниц   
----------------------------------------------------------*/
.NameNew
{
    /*background-image: url('../../Content/images/common/white-top-bottom.gif');*/
     background-color:#abccef;
    border-color: #90b7e1;
    color: #15428B;
    -moz-user-select: none;
}

.NameNew h1
{    
    font-weight: normal;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #ffffff;
    border: none;
    font-size: 1.95em;
    text-align: left;   
    -moz-user-select: none;   
    text-shadow: #6374AB 2px 2px 2px;
    font-family: Arial;
}

.Name
{
    margin: 10px 0px 0px 0px;
    padding-top:6px;
    padding-bottom:1px;
    background-color:#648dbc;
    width: 100%;
   -moz-user-select: none;
}

.Name h1
{
    margin: 0px;
    padding: 0px 0px 10px 20px;
    color: #ffffff;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, 
.editor-label {
    margin: 1em 0 0 0;
    font-weight:bolder;
}

.display-field, 
.editor-field {
    margin: 0.5em 0 0 0;
}

.text-box {
    width: 30em;
}

.text-box.multi-line {
    width: 650px;
    height: 110px;
}

.tri-state {
    width: 6em;
}

#footer_content, #footer_content a, #footer_content h1
{
    background-color: #767678;
    color: #ffffff;
    text-decoration: none;
}

#header
{
    margin-bottom: 10px;
    border:none;
}

.header_line
{
    /*background-image: url('/Content/images/common/bar.png');*/
}



.privateOfficeDiv
{
    z-index: 5;
    margin-top: -50px;
    margin-bottom: 20px;
}

.privateOfficeDiv a
{
    text-decoration:none;
    color: #ffffff;
    margin-left: 86%;
}

.privateOfficeDiv a span
{
    margin-top: 2px;
}

.privateOfficeDiv a img
{
    vertical-align: middle;
}

.headerDiv
{
    height: 138px;
    
}
.menuDiv
{
    z-index: 1;
    /*max-width:960px;*/
    height: 24px;
    /*background-color: #263c4e;*/
    margin-top:-26px;
    position:relative;
    font-size: 1.04167em;
    
}

#language 
{
    margin: 1px 10px;
    float:right;
    position: absolute;
    top: -112px;
    right: 130px;
}

#language a
{
    text-decoration: none;
}

.block_header
{
    /*background-color: #373435;*/
    /*background-image: url('/Content/images/common/main_titul.png');
    color: #164E96;*/
    text-transform: uppercase;
    background-color: #4c96b1;
    color:white;
    font-weight:bolder;
    width:100%;
    padding: 5px 0px 5px 5px;
    
}

.content_blocks table
{
    border-spacing: 0px;
    border-right: 1px solid #eaeaea;
    margin-bottom: 10px;
}
.content_blocks td
{
    border-left: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    overflow: hidden;
}

.mainTable
{
   
    margin-top: 10px;
}

.mainTable td
{
    margin-bottom: 10px;
    vertical-align:top;
}

.mainTable a
{
    text-decoration: none;
    color: #000;
    margin-left: 5px;
    margin-bottom: 5px;
}
.mainTable a:hover
{
    text-decoration: none;
    color: #6B6B6B;
}

#innerTable table, #innerTable td
{
    border: none
}

#canvas_container
{
    padding: 0px;
    margin-bottom: 10px;
}

#grid
{
    padding: 0px;
    margin: 0px;
}

#news table, #news td, #grid table, #grid td, #mainGrid table, #mainGrid td
{
    border-right: none;
    border-left: none;
    border-bottom: none;
}

#mainGrid td
{
    margin-bottom: 10px !important;
}

#period
{
    position:absolute;
    margin-left: 720px;
    margin-top: -17px;
}

#export
{
    position:absolute;
    margin-left: 840px;
    margin-top: -17px;
}

#rss
{
    position:absolute;
    margin-left: 930px;
    margin-top: -17px;
}

.gridToolbar
{
    margin-bottom: 15px;
}

img
{
    border: none;
}

#charts table
{
    border-top: 1px solid #eaeaea;
    margin: 0px auto;
}

.about_content
{
    text-align: center;
    padding: 10px;
    border: 1px solid #d1d1d1;
}

#about_system
{
    cursor: pointer;
}

#subsribe_news
{
    position: relative;
    margin-top: 0px;
    margin-left: 690px;
}

#block_subheader
{
    float: left;
}
/*
#indexNamePanel
{
    text-align: left;
    font-size: 18px;
}
*/

.imageCls .x-panel-body
{
    background: url('/Content/images/pix.png') repeat !important;
    border-color: #99bce8;
    color: black;
    border-width: 1px;
    border-style: solid;
}

#color1
{
    background-color:#21252a;
}

#color2
{
    background-color:#ffffff;
}

#color3
{
    background-color:#6695cf;
}

#color4
{
    background-color:#fcfcfc;
}

#color5
{
    background-color:#c0c0c0;
}

#color6
{
    background-color:#4572a7;
}

#color7
{
    background-color:#ff0000;
}

#color8
{
    background-color:#ffffff;
}
input.x-form-field[type="text"] {
    padding: 0 0 0 5px;
}

.sf-menu .header_right a {
    padding: 0px;
    text-decoration: initial;
    display: initial;
}
ul.sf-menu{
    font-size:12px;
}

ul.sf-menu li{
    margin-right:7px;
    background-color:#0f2e4a;
}
ul.sf-menu li li {
    background-color:#0f2e4a;
}

.header_right #language {
    margin-left: 0px;
}


ul.sf-menu li:hover, ul.sf-menu li.sfHover,
ul.sf-menu a:focus, ul.sf-menu a:hover, ul.sf-menu a:active {
	background:		#336E8C !important;
	color:white;
	outline:		0;
}
#appDiv .x-docked.x-panel-header-default,
#ExtApp  .x-docked.x-panel-header-default,
#ExtApp  .x-docked.x-panel-header{
    background-color: #4c96b1;
    border-color: silver;
    color: white;
    background-image: none;
}
#appDiv .x-panel-header-text-container-default{
color:white;
    text-transform:uppercase;
}
#ExtApp .x-docked.x-toolbar-default ,
#container .x-docked.x-toolbar-default {
    background-color: #c9dfe7;
    background-image: none;
    color: white;
    border-color: silver;
}
#ExtApp .x-docked .x-panel-header-text-default{
    text-transform:uppercase;
    color: white;
}
#appDiv .x-panel-body-default,
#ExtApp .x-panel-body-default{
        border-color: silver;
	z-index: 0;
}

.x-message-box.x-window-default,
.x-window .x-window-header-default,
.x-window .x-window-body-default,
.x-window.x-window-default,
.x-window .x-toolbar-default,
.x-docked.x-toolbar-default,
.x-panel-body-default,
.x-docked.x-panel-header-default,
.x-window .x-toolbar-default .x-box-inner,
.x-message-box .x-window-header-default-top,
.x-message-box .x-window-body.x-window-body-default{
    background-color: #c9dfe7;
    background-image:none;
    z-index:0;
}

.x-docked.x-toolbar div.x-toolbar-item,
.x-boundlist .x-boundlist-selected{
    background-color: #c9dfe7;

}

.x-btn.x-btn-default-toolbar-large-over{
    background-color: #c9dfe7 !important;
    background-image:none;
}
.page .cuscosky thead th{
    background-color: #4c96b1;
}
.extApp .x-docked .x-panel-header-text-default{
    text-transform:uppercase;
    color:white;
}
#extApp.extApp .x-docked.x-panel-header-default{
    background-color: #4c96b1;
    z-index:0;
}

#extApp.extApp .x-column-header-inner, #extApp .x-grid-header-ct{
    background-color: #ccc;
    background-image: -webkit-linear-gradient(top,#f9f9f9,#e3e4e6);
    font-weight: normal;
    color: black;
}

.x-window .bldButton button span{
    font-weight:bold;
}

.x-window .bldButton.x-btn{
    border:1px solid gray;
}

.scaled .x-autowrap-table span.x-tree-node-text,
.scaled .x-panel-body-default,
.scaled .x-grid-cell,
.scaled .x-panel-body,
.scaled .x-grid-cell-inner-treecolumn,
.scaled .x-tree-node-text,
.scaled .x-autowrap-table span.x-tree-node-text,
.scaled .x-grid-cell a,
.scaled svg,
.scaled svg text,
.scaled .x-grid-row .x-grid-cell,
.scaled .x-btn-default-small .x-btn-inner,
.scaled #extApp a.x-btn-default-small div > span span.x-btn-inner,
.scaled .passportContent,
.scaled .x-form-item-label,
.scaled .x-toolbar .x-form-item-label,
.scaled #extApp a div > span 
{
    font-size: 1em;
}

.scaled .x-panel-header-text-container-default,
/*.scaled span.x-panel-header.x-panel-header-default,*/
.scaled .x-panel-header-default,
.scaled .x-toolbar,
.scaled .x-form-item,
.scaled .x-column-header,
.scaled .x-btn-default-toolbar-small .x-btn-inner,
.scaled .x-docked .x-panel-header-text,
.scaled .x-btn-default-toolbar-large .x-btn-inner,
.scaled .mainGrid tbody td 
{
    font-size: 0.9em;
}

.scaled ul.sf-menu,
.scaled .x-grid-empty .mobile .caption,
.scaled div.x-grid-empty,
.scaled input, .scaled textarea, .scaled select, .scaled button ,
.scaled .passportHeader
.scaled .x-grid-empty
{
    font-size: 1.1em;
}

.scale13 {
    zoom:1.3;
    /*transform: scale(1.3); 
    transform-origin: 0 0;*/
    -moz-transform: scale(1.3);
    -moz-transform-origin: 0 0;
    margin-left:0;
}

.scale15 {
    zoom:1.5;
    /*transform: scale(1.5); 
    transform-origin: 0 0;*/
    -moz-transform: scale(1.5);
    -moz-transform-origin: 0 0;
    margin-left:0;
}

.scale20 {
    zoom:2;
    /*transform: scale(2); 
    transform-origin: 0 0;*/
    -moz-transform: scale(2);
    -moz-transform-origin: 0 0;

    margin-left:0;
}
ul.sf-menu a.not_scaled:hover,
ul.sf-menu .scaled_part a:hover{
    background:transparent !important;
    font-weight:bold;
}

.scaled .not_scaled,.scale13 .not_scaled,.scale15 .not_scaled,.scale20 .not_scaled{
    display: none;
}
.page .scaled_part{
    display: none;
}
.scale13 .page,
.scale15 .page,
.scale20 .page {
    margin-left:0;
    margin-right:0;
}
.scale13 .scaled_part,
.scale15 .scaled_part,
.scale20 .scaled_part {
    display:inline-block;
    padding-left:0;
    padding-right:0;
}
.scaled .scaled_part{
    font-size:12px;
    display:inline-block;
    padding-left:0;
    padding-right:0;
    right: 70px;
    top:-8px;
}

.scale13 .scaled_part{
    right: -150px;
    top:-8px;
}

.scale15 .scaled_part{
    right:-47px;
    top:-8px;
}

.scale20 .scaled_part{
    right:70px;
    top:-8px;
}
.scaled .scaled_part a,
.scale13 .scaled_part a,
.scale15 .scaled_part a,
.scale20 .scaled_part a{
    padding-left:0;
    padding-right:0;
    padding-bottom:0;
}

.scale13 .menuDiv{
    top:-4px;
}
.scale13 .headerDiv{
    height:139px;
}

.scale13 .back_to_stat{
    /*top: -90px !important;*/
}

.scale13 .header_right{
    /*top: 23px !important;*/
}
.scale13 .menuHelp{
    top: 0px;
    right: 25px;
    position: relative;
}

.scale13 #content{
    top: 35px;
    position: relative;
}


.scale15 .menuDiv{
    top:-4px;
}

.scale15 .headerDiv{
    height:139px;
}

.scale15 .menuHelp {
    position: relative;
    top: -3px;
    right: 20px;
}

.scale20 .menuDiv{
    top:-4px;
}

.scale20 .headerDiv{
    height:139px;
}

.scale20 .menuHelp {
    position: relative;
    top: -3px;
    right: 20px;
}
.scale20 .back_to_stat{
    /*top: -90px !important;*/
}

.scale20 .header_right{
    /*top: 24px !important;*/
}
.page_content.scale15{
    position:relative;
    top:60px;
}
.page_content.scale20{
    position:relative;
    top:130px;
}